.info-block-flex-new {position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}
.info-block-flex-new .item {    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
    padding-bottom: 7px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 610px;}
    .info-block-flex-new .item p {
        margin: 0;
        font-size: 18px;
        line-height: 120%;
        color: #A4A4A5;
    }
    .info-block-flex-new .item span {
        font-family: Gilroy;
        font-weight: 500;
        font-size: 18px;
        line-height: 120%;
        text-align: right;
        color: #545454;
    }
    .slider-container img {max-width: 100%;}
    .offer #mse2_filters .tabs .tab input {display:none;}
    #mse2_sort .sort-item a {position:relative;}
    #mse2_sort .sort-item a.active {color: #CFA55B;font-weight: 600;}
    #mse2_sort .sort-item a.active:before {content: '';
        background: url(../img/sort-active.svg) no-repeat;
        width: 21px;
        height: 22px;
        top: 0;
        left: -25px;
        position: absolute;}
        .modal {width: 95%;
            max-width: 450px;
            z-index: 100;
            margin: 0 auto;
            position: relative;
            display: block;
            background: #FFF;
            top: 5px;padding: 35px;    text-align: left;}
        #modal-bg {padding: 6px;
            opacity: .9;
            transition-timing-function: cubic-bezier(.22,.61,.36,1);
            background: #1e1e1e;
            z-index: 99;
            bottom: 0;
            left: 0;
            position: fixed;
            right: 0;
            top: 0;}
.modal-container {text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 99;
	}
    .modal .close-modal {color: currentColor;
        padding: 10px;
        right: 0;
        top: 0;
        cursor: pointer;
        opacity: .8;
        position: absolute;
        display: inline-block;
        height: 44px;
        margin: 0;
        font-family: inherit;
        font-size: 100%;
        line-height: 1.15;
        transition: color .2s;
        vertical-align: top;
        visibility: inherit;
        width: 44px;
        background: transparent;
        border: 0;
        border-radius: 0;z-index:401;
		}
        #mse2_results .short-story .short-story-content .short-story-bottom .icons {justify-content: space-between}
        #mse2_results .short-story .shortstory-icon {margin-left:20px;}
		  #mse2_results .short-story .shortstory-icon:first-child {margin-left:0px;}
        .modal input[name="name"], .modal input[name="phone"], .about-flex input[name="name"], .about-flex input[name="phone"] {display:none;}
        #jGrowl {display:none !important;}
        .modal-form .item input.error {border-bottom:1px solid red;}
        .modal .succes-message, .about-flex .succes-message{display:none;}
		  .short-story-bottom-right{
			  display: flex;
			  flex-flow: row;
			  align-items: center;
		  }
		  .favorite-icon{
			  background: url(../img/favorite.svg) no-repeat center;
		  }
		  .favorite-icon-active{
			background: url(../img/favorite-active.svg) no-repeat center;
		}
		body.lock{
overflow: hidden;
		}
		.data{
			margin-right: 20px;
			position: absolute;
			right: 30px;
		}
		.msfavorites{
			height: 40px;
		}
		@media (max-width: 1360px){
			.msfavorites{
				height: 30px;
			}
			.data{
				right: 40px;
			}
		}
		.msfavorites .shortstory-icon{
			margin-left: 0;
		}
		.short-story-bottom .short-story-bottom{
			margin: 0;
			position: relative;
			justify-content: flex-end;
		}
		


